## kubrick 25.07.80

=== debian/changelog ===
kubrick (4:25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jul 2025 18:22:29 +0100
