## kubrick 25.08.2+p24.04+vstable+git20251011.1257

=== debian/changelog ===
kubrick (4:25.08.2+p24.04+vstable+git20251011.1257-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 12:57:53 +0000

kubrick (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:43:43 +0000
