## kubrick 25.08.2+p24.04+vstable+git20251031.1101

=== debian/changelog ===
kubrick (4:25.08.2+p24.04+vstable+git20251031.1101-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 11:01:30 +0000
