## kubrick 25.08.3

=== data/CMakeLists.txt ===
FILE(GLOB datafiles *.kbk)
install( FILES ${datafiles} DESTINATION ${KDE_INSTALL_DATADIR}/kubrick )
