## kubrick 25.12.0+p24.04+vstable+git20251208.1702

=== debian/changelog ===
kubrick (4:25.12.0+p24.04+vstable+git20251208.1702-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 17:02:21 +0000

kubrick (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:36:24 +1000
