## kubrick 25.12.0+p24.04+vstable+git20251215.0432

=== debian/changelog ===
kubrick (4:25.12.0+p24.04+vstable+git20251215.0432-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 15 Dec 2025 04:32:55 +0000
