## kubrick 25.12.0+p24.04+vstable+git20260104.0101

=== debian/changelog ===
kubrick (4:25.12.0+p24.04+vstable+git20260104.0101-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 04 Jan 2026 01:01:53 +0000
