## kubrick 25.12.1+p24.04+vstable+git20260128.1335

=== debian/changelog ===
kubrick (4:25.12.1+p24.04+vstable+git20260128.1335-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 13:35:11 +0000

kubrick (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:26:25 +1000
